RubyGems Navigation menu

laser 0.7.0.pre1

Laser is an advanced static analysis tool for Ruby.

Versions:

  1. 0.7.0.pre2 - August 19, 2011 (278 KB)
  2. 0.7.0.pre1 - August 12, 2011 (276 KB)

Runtime Dependencies (6):

Development Dependencies (3):

  • cucumber >= 0.10.0
  • rake ~> 0.9.0
  • rspec ~> 2.3.0
  • Owners:

    Authors:

    • Michael Edgar

    SHA 256 checksum:

    4987aeaa114d94d3149f787f6160f0d316728fc6c31904846eb2ac3ecbf616d5

    Total downloads 4,792

    For this version 1,653

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: